body,td,th {
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin:0px;
	padding:0px;
	border:0px;
}
body {
	background-color: #000;
	background-image: url('../images/RetroBackground.jpg');
	background-repeat: no-repeat;
	background-position:center top;
	background-attachment:scroll;
	margin:0px;
	padding:0px;
	border:0px;
	text-align:center;
}
div { text-align:left; }

.CenteredDiv { margin-left:auto; margin-right:auto; width:800px; }

.MediumFont {
	font-size: 30px;
}
.SmallerFont {
	font-size: 24px;
}
.HyperLink {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	color: #FF6;
	text-decoration: underline;
	font-weight: bold;
}
.ReviewScore {
	font-size: 20px;
	font-style: normal;
	font-weight: bolder;
	color: #FFF;
	text-align:center;
}

table.main
{
	width:800px;
	padding:0px;
	border-spacing:0px;
	background-image: url('../images/TableBackground_2.jpg');
}

td.Content {
	padding-top:30px; 
	padding-left:32px; 
	padding-right:32px;
	padding-bottom:30px;
}

td.Divider {
	padding-left:12px; 
	padding-right:12px;
}

td.Bottom {
	padding-top:15px; 
}

img
{
	border-style: none;
}

